<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2020-01-15 10:16:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:16:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:16:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:16:13 --> Severity: Warning --> fsockopen(): Peer certificate CN=`*.dnshostmaster.net' did not match expected CN=`mail.mkl.matcomalaysia.com' /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 10:16:13 --> Severity: Warning --> fsockopen(): Failed to enable crypto /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 10:16:13 --> Severity: Warning --> fsockopen(): unable to connect to ssl://mail.mkl.matcomalaysia.com:465 (Unknown error) /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 10:24:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:24:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:24:12 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 10:24:12 --> Severity: Warning --> fsockopen(): Peer certificate CN=`*.dnshostmaster.net' did not match expected CN=`mail.mkl.matcomalaysia.com' /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 10:24:12 --> Severity: Warning --> fsockopen(): Failed to enable crypto /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 10:24:12 --> Severity: Warning --> fsockopen(): unable to connect to ssl://mail.mkl.matcomalaysia.com:465 (Unknown error) /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 11:49:27 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-01-15 12:43:26 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-01-15 15:17:04 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-01-15 17:17:24 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-01-15 23:42:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:42:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:42:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:42:40 --> Severity: Warning --> fsockopen(): Peer certificate CN=`*.dnshostmaster.net' did not match expected CN=`mail.mkl.matcomalaysia.com' /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 23:42:40 --> Severity: Warning --> fsockopen(): Failed to enable crypto /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 23:42:40 --> Severity: Warning --> fsockopen(): unable to connect to ssl://mail.mkl.matcomalaysia.com:465 (Unknown error) /home/afieecom/matcokl/system/libraries/Email.php 2063
ERROR - 2020-01-15 23:49:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:49:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:49:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:49:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:49:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:49:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:52:21 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-01-15 23:53:05 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:53:05 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-01-15 23:53:05 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
